/* Style sheet for wizard help pages */

body {	font-family: sans-serif, arial; 
	color: black; 
	background: white;
        padding-bottom: 50px; }
p   { line-height: 1.7 }
td   { line-height: 1.7 }
sub, sup { line-height: 0; }
pre {	font-family: monospace, courier; }
em  {	font-style: normal; 
	font-weight: bold; }
h1  { 	color: navy; font-size: xx-large; font-weight: bold; }
h2  { 	color: navy; font-size: x-large; font-weight: bold; }
h3  { 	color: navy; font-size: large; font-weight: bold; margin-top: 30px; margin-bottom: 0; }
h4  { 	color: navy; font-size: 100%; font-weight: bold; margin-top: 20px; margin-bottom: 0; }
dt  {   color: navy;
        font-size: 100%;
        font-style: italic; 
        font-weight: bold;
        padding-bottom: 8px; }
dd  {   padding-bottom: 30px;  line-height: 1.5; }
ul  {   margin-left: 25px; margin-bottom: 10px; margin-top: 5px; }
ol  {   margin-left: 25px; }
li  {   padding-left: 10px; padding-top: 0; padding-bottom: 1.5em; line-height: 1.7 }
ol#index li  {   padding-left: 10px; padding-top: 0; padding-bottom: 1em; line-height: 1 }
font.keys { font-family: monospace, courier; font-style: normal; font-size: 100%; }
font.avmenu { font-family: monospace, courier; font-weight: bold; }
font.indicator { font-weight: bold; color: #008000; }
font.redindicator { font-weight: bold; color: red; }
font.settings { font-family: sans-serif, arial; color: blue; font-weight: bold; }
font.heading { font-family: sans-serif, arial; color: blue; font-weight: normal; }
